Bug 175154 - [RHEL3 U6] IOs hang in __wait_on_buffer when segments > 170
[RHEL3 U6] IOs hang in __wait_on_buffer when segments > 170
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks: 168426
  Show dependency treegraph
 
Reported: 2005-12-06 18:24 EST by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:52:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-12-06 18:24:58 EST
Escalated to Bugzilla from IssueTracker
Comment 14 Ernie Petrides 2005-12-08 22:23:46 EST
Good call, David.  I concur.

A fix for this problem was committed to the RHEL3 U7 patch pool
on 29-Nov-2005 (in kernel version 2.4.21-37.12.EL).

Propagating acks from bug 168390.

*** This bug has been marked as a duplicate of 168390 ***
Comment 15 Red Hat Bugzilla 2006-03-15 11:52:53 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.